/* CSS Document */
@font-face {
	font-family: 'TheSans';
	src: url('fonts/TheSansOffice5_.eot');
	src: local('☺'), url('fonts/TheSansOffice5_.woff') format('woff'), url('fonts/TheSansOffice5_.ttf') format('truetype'), url('fonts/TheSansOffice5_.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

* {
    margin: 0;
    padding: 0;
}

a img {
border: none
}

html {height: 100.1%}

body {
	background-color: #f4fbfd;
	color:#333438 /*4d4e53*/;
	padding:0px ;
	font: 12px/140% Verdana, 'Geneva, sans-serif';
}
.center {width:962px; margin:0 auto; height:auto; position:relative; 

-webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 1);
-moz-box-shadow:    0px 0px 20px 0px rgba(0, 0, 0, 1);
box-shadow:         0px 0px 20px 0px rgba(0, 0, 0, 1);

/*box-shadow: 0 0 4em #8a8a86, 0 0 2em #bdbdbb;
-webkit-box-shadow: 0px 0px 10px 1px rgba(189,189,187,1);
-moz-box-shadow: 0px 0px 10px 1px rgba(189,189,187,1);*/





}
.contentaround {width:925px; padding:25px 12px 12px 25px; position: relative; height: auto; overflow:auto; background-color:#FFFFFF}

/********************** LEFT ********************************/
#leftarea {width:215px; margin-right:20px; float:left; height:auto}
#leftarea a {display:block; padding:4px 0px 4px 0px;  border-bottom:1px dotted #d7d7d7}
#leftarea ul {
	list-style-position: inside;
	list-style-type: none;
	padding-bottom:40px;
	border-bottom:1px dotted #d7d7d7;
	border-top:1px dotted #d7d7d7;
}
#leftarea ul li a, #leftarea ul li a:visited {display:block; height:auto; padding:4px 0px 4px 0px; border-bottom:1px dotted #d7d7d7; color:#4d4e53!important}
#leftarea ul li a:hover {display:block; padding:4px 0px 4px 0px;  border-bottom:1px dotted #d7d7d7; color:#00a9e0!important; text-decoration:none }
#leftarea .ON {color: #00a9e0!important; padding:4px 0px 4px 0px;}


/********************** CONTENT ********************************/
.content {width:680px; float:left; margin-top:0px; line-height:170%}
.content ul, .content ol {margin:0 0 5px 35px; }
.content ul li, .content ol li {font: 11px/140% Verdana, 'Geneva, sans-serif'; margin-bottom: 8px}


.content h1 {   


   /*-webkit-text-stroke: 1px #ffffff;

   text-shadow:
       2px 2px 0 #ffffff,
     -1px -1px 0 #ffffff,  
      1px -1px 0 #ffffff,
      -1px 1px 0 #ffffff,
       1px 1px 0 #ffffff;*/}

.ani1 {   
-webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn; }
  
 
 .ani2 { -webkit-animation-duration:0.5s;
  animation-duration: 0.5s;
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;} 
  
   .ani3 { -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;} 
  
  
/********************** Animation bounce  ********************************/
  
  
@-webkit-keyframes bounceIn{
  0% { 
    transform: scale(0.1); 
    -webkit-transform: scale(0.1);
    opacity: 0;
  } 

  60% { 
    transform: scale(1.2); 
    -webkit-transform: scale(1.2);
    opacity: 1;
  } 

  100% { 
    transform: scale(1); 
    -webkit-transform: scale(1);
  }
}

@keyframes bounceIn{
  0% { 
    transform: scale(0.1); 
    -webkit-transform: scale(0.1);
    opacity: 0;
  } 

  60% { 
    transform: scale(1.2); 
    -webkit-transform: scale(1.2);
    opacity: 1;
  } 

  100% { 
    transform: scale(1); 
    -webkit-transform: scale(1);
  }
}
  
    
/********************** ENDE Animation bounce  ********************************/


.tableTEST td {padding: 4px 0 ;
border-bottom:1px solid #d7d7d7;}
.tableTEST table {border-top:1px solid #d7d7d7;}


.bluebox {
    background-color: #f4fbfd;
    border: 1px dotted #00a9e0;
    margin-bottom: 15px;
    padding: 10px 10px 0;




/********************** Testimonials ********************************/

blockquote {
 /*   border-radius: 15px;
	background:#fafafa;
	   moz-box-shadow: 6px 6px 6px rgba(0, 0, 0, .4);
       -webkit-box-shadow: 6px 6px 6px rgba(0, 0, 0, .4);
       box-shadow: 6px 6px 6px rgba(0, 0, 0, .4); */
 
    color: #656565;
    font-size: 13px;
	line-height:20px;
    margin: 5px 5px 5px 5px;
    padding: 10px 10px 15px 10px;
	text-align:left;

    /*quotes: ;
}
blockquote:before {
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;

    color: #ccc;
    content: open-quote;
    font-size: 4em;
    line-height: 0.1em;
    margin-right: 0.1em;
    vertical-align: -0.4em;*/
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	/* IE10+ specific styles go here */
	blockquote {     padding: 5px 10px 30px 0px !important;}
	
	blockquote:before {
    vertical-align:0em !important;
}
}

 /*blockquote:after {
    color: #ccc;
    content:close-quote;
    font-size: 4em;
    line-height: 0.1em;
    margin-right: 0.15em;
    vertical-align: -0.5em;

	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;*/
}
blockquote p {
    display: inline;
}
cite {
    float: right;
	text-align:right;
    font-size: 12px;
    margin-bottom: 0px;

}


/********************** RIGHT ********************************/
.rightarea {width:215px; padding-left:20px; float:left; font-size:12px}
.contactbox {
	width:163px;
	min-height:46px;
	overflow: auto;
	border:1px solid #d7d7d7;
	padding: 6px 10px 6px 40px;
	background-color: #fafafa;
	background-image: url(img/icn_contact.png);
	background-repeat: no-repeat;
	background-position: 6px 6px;
	margin-bottom:12px
}
.downloadbox {
	width:193px;
     height:auto;
	border:1px solid #d7d7d7;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	padding: 10px;
	background-color: #fafafa;
	margin-bottom:12px
}
.downloadbox h1 {font-size:16px; color:#009a49; font-weight:bold}

.video  {width:215px; color:#fff; margin-bottom:20px}

.bucket {width:215px;  margin-bottom:12px;}
.bucket.PDF {width:213px; border: 2px solid #FFB600; padding:0}

.bucketTOP {font-size:12px;
	height:37px;
	background-image: url(img/bucket_top.png);
	background-repeat: no-repeat;
	background-position: top;
	padding: 5px 10px 0 10px;
	font-weight:bold;
	
}
.bucketBOTTOM {
	min-height:53px;
	overflow:auto;
	background-image: url(img/bucket_bottom.png);
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 5px 10px 0 10px;
	
}
a.buck, a.buck:visited {color:#fff!important}

/********************** RIGHT ********************************/
#homebuckets {clear:both; padding-left:233px; padding-top:20px}

/******************************************************/
.BGgreen {background-color:#009a49}
.BGgrey {background-color:#4d4f53}
.BGblue {background-color:#00a9e0}

/******************************************************/

a, a:visited {color:#00a9e0; text-decoration:none}
a:hover {color:#00a9e0; text-decoration:underline}
h1 {
	color: #009a49;
	font: normal 32px/170%  'TheSans', Verdana, 'Geneva, sans-serif'; margin: 0 0 20px 0
}
h2 {
	color: #009a49;
	font: normal 16px/140%  'TheSans', Verdana, 'Geneva, sans-serif'; margin: 15px 0 15px 0
}

h3 {
	color: #009a49;
	font: bold 14px/140%  'TheSans', Verdana, 'Geneva, sans-serif';  margin-bottom: 8px
}
.bucket h3 {
	color: #3d3e43;
	font: bold 14px/140%  'TheSans', Verdana, 'Geneva, sans-serif';  margin-bottom: 8px
}
.bucket p { padding:8px 6px}
p {margin-bottom: 8px}

.bucket a, .bucket a:visited {color:#232428; text-decoration:none}
.bucket a:hover {color:#00a9e0; text-decoration:none}




.blue {color: #00a9e0}
.green {color: #009a49}
.grey {color: #3d3e43}
.line {height:10px; border-bottom: 1px dotted #ccc; margin-bottom: 14px; clear:both}
.pict {float:right; margin: 0 0 0 20px}
.pictLI {float:left; margin-right: 20px}
.box {float:left; margin-right: 20px; width:225px; border: 1px solid #ccc}
.box p, .box h3, .box h2 {padding-left:8px}
.small {font-size:10px}

blockquote {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
}
.footer {padding: 12px 21px; border-top:1px solid #d7d7d7; font-size: 10px}

/****************** slider startseite  ***********/

.sml_mrgn {
	margin-top:-5px;
}

.bsci {
	margin: 37px 0px 10px 0px;
	clear:both;
	color: #000;
}

 .slider {
	position:relative;
}
.slidebanner {
	height:340px;
	width:240px;
	margin:auto;
	display:none;
}
.slideshow {
	height:181px;
	width:962px;
	margin:0px 0;
	display:none;
}
.slideshow img {
	border:0;
}
.sliderNav {
	position:absolute;
	top:155px;
	right:20px;
	z-index:25;
}
.sliderNav a {
	color:#fff;
	font-size:.8em;
	/*border:1px solid #5c5c5c;*/
	background:#5c5c5c;
	text-decoration:none;
	margin:0 3px;
	padding:3px 6px;
}
.sliderNav a.activeSlide {
	
	background:#009a49;
}
.sliderNav a:focus {
	outline:none;
}




/* ***************** --- Accordion --- ************************ */

.accordion .switch a {
	border-width:0 0 1px 0;
	text-decoration:none
}
.accordion a {
	border-width:1px;
	text-decoration:underline
}
table.download a {
	border:0;
	text-decoration:underline
}
a:hover, a:focus, a:active {
	text-decoration:none;
	outline:0 none
}
.js #mainaccord .accordion {
	visibility:hidden
}
.js #side .accordion {
	display:none
}
.accordion ul {
	margin:0;
	padding:0
}
.accordion li {
	list-style-type:none !important;
	list-style-image:none !important;
}



#content li {
	margin:0;
}
.accordion li.last-child {
	margin-left:19px;
	list-style-type:disc
}
.accordion .outer {
	background: #fff
}
.accordion .inner {
	margin:0px 10px 10px 25px;
	overflow:hidden
}
.accordion .h {
	padding-top:.1em
}
.accordion p {
	margin:.5em 0 1em
}
.switch {
	margin-bottom:0.5em
}
.download_down, .download_up {
	margin:0 8px -2px 1px
}
/*  
  Add styles for all links in the 'accordion':
.accordion a {...}
*/    

a.trigger {
	display:block;
	background-image: url(img/plus.png);
	background-repeat: no-repeat;
	background-position: 1px 6px;
	font-weight:normal;
	border-bottom:1px dotted #ab968a
}
a.trigger.open {
	background-image: url(img/minus.png)
}
.last-child a.trigger {
	padding-left:1px;
	background-image:none;
	font-weight:normal
}


#mainaccord a.trigger {
	background-color:#fff;
	padding:0.2em 0 0.2em 1.3em;
	text-decoration:none
}
#mainaccord a.trigger.open, #mainaccord a.trigger:hover {
	background-color:#fff;
	border-bottom:1px dotted #ab968a
}
#mainaccord a:hover.trigger.open, #mainaccord a:focus.trigger.open, #mainaccord a:active.trigger.open {
	border-color:#ecebe9
}
#mainaccord .switch a.open {
	background:transparent none
}
#mainaccord ul {
	margin-left:0px!important;
	list-style-type:none !important;
	list-style-image:none !important;
}
#mainaccord ul li {
	margin-left:0px!important;
	list-style-image:none !important;
	list-style-type:none !important;
}


